<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Project JavaScript Shape Console</title>
  </head>
  <body>
    <h1>Project JavaScript Shape Console</h1>

    <script src="index.js"></script>
  </body>
</html>